Show / Hide Table of Contents

# Enum SystemChannelMessageDeny

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    [Flags]
    public enum SystemChannelMessageDeny

### Fields

Name | Description
--- | ---
GuildBoost | Deny the messages that are sent when a user boosts the guild.
None | Deny none of the system channel messages. This will enable all of the system channel messages.
WelcomeMessage | Deny the messages that are sent when a user joins the guild.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()